xubuntu7.04的最低配置要求是什么?

为当前最终发行版之前的所有版本提供支持
回复
头像
friend_world
帖子: 26
注册时间: 2007-10-11 15:23
来自: 陕西 渭南
送出感谢: 0
接收感谢: 0
联系:

xubuntu7.04的最低配置要求是什么?

#1

帖子 friend_world » 2007-10-14 14:49

我的电脑有点太老了 5年前的
基本配置如下
处理器:奔三1.0G
内存:256兆
硬盘:20G

PS:XUBUNTU 7.04有中文的吗?
头像
friend_world
帖子: 26
注册时间: 2007-10-11 15:23
来自: 陕西 渭南
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 friend_world » 2007-10-14 15:00

怎么没有人回答我 自己顶一个 好心人指点迷津萨
DO WHAT I WANT TO DO!
头像
Amankwah
帖子: 624
注册时间: 2006-10-16 7:24
来自: 安康/西安/广州
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Amankwah » 2007-10-14 15:04

用可能能用,不过xubuntu或者hiweed可能好一点。不过Live CD就不敢保证了,把重要数据备份,然后用alternative CD安装试试看~结果上来通告一下。
我在赛扬366+128m+20g的机器上用过hiweed。
读书取正,读易取变,读骚取幽,读庄取达,读汉文取坚,最有味卷中岁月。
与菊同野,与梅同疏,与莲同洁,与兰同芳,与海棠同韵,定自称花里神仙。
llqbll
帖子: 32
注册时间: 2006-11-22 19:31
送出感谢: 0
接收感谢: 0

#4

帖子 llqbll » 2007-10-14 15:07

和我的机子几乎一样的配置,我就比你多了一个128M的内存条,我用的是UBUNTU 7.04,默认选择中国,但只是部分汉化,还得在语言支持里重新选择中国,自动下载一个50多M的语言包,才能完全汉化。
buhuan
帖子: 183
注册时间: 2007-09-27 15:37
送出感谢: 0
接收感谢: 0

#5

帖子 buhuan » 2007-10-14 15:18

我的是p3 600,256m,6g硬盘

装xfce还可以
bigbird
帖子: 113
注册时间: 2006-07-07 18:11
送出感谢: 0
接收感谢: 0

#6

帖子 bigbird » 2007-10-15 14:08

可以的,内存在多些就好了
bigbird
帖子: 113
注册时间: 2006-07-07 18:11
送出感谢: 0
接收感谢: 0

#7

帖子 bigbird » 2007-10-15 14:09

基本上你的硬件可以完美支持。
回复

回到 “老旧版本支持”